html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	background-color: #ffffff;
	font-family: 'Open Sans Condensed', 'Oswald', 'Open Sans', sans-serif, 'Lucida Sans Unicode';
	font-size:14px;
	/*color: #666362;
	color: #000000;*/
}

.wrapper {
	width: 960px;
	margin: auto;
}

.float-left {
	float:left;
}

.float-right {
	float:right;
}

.clear {
	clear:both
}

.logo-top {
	border-radius: 2px;
	/*padding: 26px 4px;*/
	margin:4px 0px;
	height: 88px;
	width: 240px;
	line-height: 88px;
	text-align: center;
	
	/*background-color: #ccffeb;*/
	background-color: #000000;
	/*background-color: #8E9150;*/
}

.breadcrumb a {
	text-decoration:none;
/*	color: #666362;*/
	color: #000;
}

.breadcrumb a span{
	color: #cc0000;
}
.column4 {
	width: 205px;
	margin: 0px 20px 40px 0px;
	border: 0px solid red;
}
.column4start{
width:205px;
margin-left:28px;
margin-right:28px;
border:0px solid red;
}
.column3{
width:278px;
margin-right:30px;
margin-bottom:20px;
}
.column3start{
width:278px;
margin-left:30px;
margin-right:30px;
}

.product-desc {
	margin:3px 0 5px 0;
	text-align:center;
}

.product-code {
	/*font-weight:bold;*/
	margin:3px 0 5px 0;
	text-align:center;
}
.image-holder {
	cursor:pointer;
	text-align:center;
	border:0px solid #ccc;
}

.image-holder a {
	text-decoration:none;
}
.product-list{
	list-style-type:none;
}
.product-list li{
	float:left;
	width:195px;
	padding-left:10px;
	margin-right:28px;
	margin-bottom:20px;
}

/* Slider */
#slider { width:960px; padding:0; margin:0 auto; }
div#slideshow { width:960px; height:310px; padding:0; margin:0 auto; }
.slider-item { width: 100% !important; }
.slider-item img { float:right; margin:0; padding:0; }
.slider_content_inner img { border: none; }
.controls-center { width: 960px; margin:0 auto; padding:0px 0; }
#slider_controls { margin:0 auto; z-index: 1000; width:960px; }
#slider_controls h2 { width:600px; float:left; font: normal 11px Arial, Helvetica, sans-serif; color:#888888; padding:5px 0 0 0; margin:0; }
#slider_controls h2 strong { color:#1d1d1d; }
#slider_controls ul { margin:0; padding:0; width:960px; float:right; border:0px solid red; text-align:center; margin-top:5px; }
#slider_controls ul li { margin:0; padding:0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width:11px; height: 11px; background:url('images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:0px 2px 0 2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { color:#979797; background:url('images/tabs_1.gif') no-repeat center center; }
.header_img { padding:0; width:960px; margin:0 auto; clear:both; padding-top:0px; border-top:0px solid #c0c0c0 }
/* Slider */

/* Slider */
.column2{
	width:618px;
	margin-left:20px;
}
.column-img{
	text-align:center;
}

.main-content {
	display: table;
	width: 960px;
}
.main-content .left-column {
	display: table-cell; 
	width: 230px; 
	padding: 0px 8px 0px 0px;
}
.main-content .right-column{
	display: table-cell;
	width:730px;
	padding: 0px 0px 0px 8px;
}

.product-title{
	color:#cc0000;
	font-weight:bold;
	font-size:14px;
}
.product-description{
	width:200px;
}
.product-subtitle{
	text-align:left;
	font-weight:bold;
	/*width:120px*/
}
.font-bold{
	font-weight:bold;
}
.product-description td{
	padding:10px;
	border-bottom:1px solid #D8D8D8
}

.main-product{
	text-align:center;
	/*width:501px;*/
	/*margin-right: 2px;*/
	
}

.main-links {
	padding: 8px;
	/*font-family: "Oswald", sans-serif;*/
	text-transform: uppercase;
	font-weight: bold;
}
.main-links a {
	text-decoration:none;
	color: #000000;
}
.main-links a:hover {
	color: #cc0000;
}
.sub-links {
	padding: 4px 0px 4px 8px;
	/*font-weight: bold;*/
	/*font-family: "Oswald", sans-serif;*/
}
.sub-links a {
	text-decoration:none;
	color: #000000;
}
.sub-links a:hover {
	color: #cc0000;
}




.footer-head span{
color:#f37924;


}

.footer	{
	border-top: 1px solid #000000;
	/*text-align: center;*/
	margin:auto;
	/*padding-top:10px;*/
}

.footer a {
	text-decoration: none;
	/*color: #666362;*/
	color: #000;
	/*font-weight: bold;*/
}

.footer span {
	color: #cc0000;
	font-weight: bold;
}

.footer-copyright {
	border-top:1px dotted #000000;
	text-align:left;
}

a.button {
	text-decoration: none;
	background-color: #cc0000;
	/*background-color: #E39568;*/
	font-family: oswald, sans-serif;
	color: #ffffff;
	/*text-transform: uppercase;*/
	font-weight: bold;
	padding: 8px;
	float: right;
}

a.button-1 {
	text-decoration: none;
	/*background-color: #cc0000;*/
	background-color: #E39568;
	font-family: oswald, sans-serif;
	color: #ffffff;
	/*text-transform: uppercase;*/
	font-weight: bold;
	padding: 6px;
	float: right;
}

.accordion-header-link {
	/*font-size: 15px;*/
	margin: 0px 0 0 0;
	padding: 3px;
	/*cursor: pointer;*/
	/*border-top:1px dotted #000000;*/
	/*border-top: 1px solid #D8D8D8;*/
}

.accordion-header  {
	font-size: 15px;
	/*background: #ebebeb;*/
	margin: 0px 0 0 0;
	padding: 5px;
	/*border: 1px solid #cccccc;*/
	cursor: pointer;
	/*border-top:1px dotted #000000*/
	border-top: 1px solid #D8D8D8;
	/*border-bottom:1px dotted #555;*/
	/*color: #333333;*/
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	
}
.accordion-header:first-child {
	border-top:0
}

.active-header {
	/*-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;*/
	background: url(../images/1413636304_basics-15-16.png) ;
	background-repeat: no-repeat;
	background-position: right center;
}

.active-header:hover {
	background: url(../images/1413636304_basics-15-16.png) ;
	background-repeat: no-repeat;
	background-position: right center;
}

.inactive-header {
	background: url(../images/1413636258_basics-16-16.png) ;
	background-repeat: no-repeat;
	background-position: right center;
}

.inactive-header:hover {
	background: url(../images/1413636258_basics-16-16.png) ;
	background-repeat: no-repeat;
	background-position: right center;
}

.accordion-content {
	display: none;
	padding-top:0px;
	padding-bottom: 8px;
	padding-left: 5px;
	padding-right: 5px;
	background: #ffffff;
	/*border: 1px solid #cccccc;*/
	border-top: 0;
	/*-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;*/
}

.footer_column {
	width:310px;
	padding:0px 0px 10px 5px;
	/*border: 1px solid red;*/
}

input[type='text'] { 
	font-family: 'Open Sans Condensed', oswald, 'Open Sans', sans-serif, 'Lucida Sans Unicode';
	font-size: 14px;
}

input[type=submit] {
	text-decoration: none;
	background-color: #cc0000;
	border:0 none;
	font-family: oswald, sans-serif;
	color: #ffffff;
	/*text-transform: uppercase;*/
	font-weight: bold;
	padding: 5px;
	
	/*padding:5px 15px; background:#ccc; border:0 none;
	cursor:pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px; */
}
/*****end******/

#imagewrapper {
	height: auto;
	text-align: center;
}

/* Image Box Style */
#imagewrapper .box {
	border: 5px solid #fff;
	cursor: pointer;
	/*height: 400px;*/
	float: left;
	margin: 5px;
	position: relative;
	overflow: hidden;
	width: 200px;
		-webkit-box-shadow: 1px 1px 1px 1px #ccc;
		-moz-box-shadow: 1px 1px 1px 1px #ccc;
		box-shadow: 1px 1px 1px 1px #ccc;
}

#imagewrapper a {
	text-decoration: none;
	/*color: #696b79;*/
	color: #000000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	/*font-weight: bold;*/
}
#imagewrapper a span{
	
	font-weight: bold;
}

/*#imagewrapper .box img {
	position: absolute;
	left: 0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}*/

/* Caption Common Style */
#imagewrapper .box .caption {
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	color: #fff;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	left: 0;
}

/** Caption 1: Simple **/
#imagewrapper .box .simple-caption {
	height: 60px;
	width: 200px;
	display: block;
	bottom: -60px;
	line-height: 16pt;
	text-align: center;
}

/** Simple Caption :hover Behaviour **/
#imagewrapper .box:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}

#imagewrapper .box .caption span {
	text-decoration:none;
	background-color: #cc0000;
	font-family: oswald, sans-serif;
	color: #ffffff;
	/*text-transform: uppercase;*/
	/*font-weight: bold;*/
	padding: 4px;
	/*float: right;*/
}

/* IMAGE */
#small-image-wrapper {
	border: 1px solid #ffffff;
	/*border-radius: 2px;*/
	cursor: pointer;
	/*height: 400px;*/
	float: left;
	margin: 4px;
	position: relative;
	overflow: hidden;
	width: 200px;
	/*-webkit-box-shadow: 1px 1px 1px 1px #ccc;
	-moz-box-shadow: 1px 1px 1px 1px #ccc;
	box-shadow: 1px 1px 1px 1px #ccc;*/
}

#small-image-wrapper a {
	text-decoration: none;
	color: #000000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
}

#small-image-wrapper a .image {
	height: 200px;
}

#small-image-wrapper a .info {
	margin: 10px;
}

#small-image-wrapper a .info span {
	font-weight: 700;
}

#small-image-wrapper:hover {
	border: 1px solid #ccc;
	/*-webkit-box-shadow: 1px 1px 1px 1px #ccc;
	-moz-box-shadow: 1px 1px 1px 1px #ccc;
	box-shadow: 1px 1px 1px 1px #ccc;*/
}

#cart {
	/*width: 100%;*/
	/*height: 300px;*/
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background: #F5F5F5;
	padding: 10px 10px;
	border-radius: 6px;
	box-shadow: 1px 1px 3px #AAA;
}

#cart .row-head{
	padding:10px;
	font-weight: bold;
	border-bottom:1px solid #D8D8D8
}

#cart .row{
	padding:10px;
	border-bottom:1px solid #D8D8D8
}

#cart .last-row-head {
	padding:10px;
	font-weight: bold;
}

#cart .last-row {
	padding:10px;
}

.shoppin-cart {
}

.shopping-cart th {
	padding:10px;
	border-top:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	font-weight:bold;
}

.shopping-cart td {
	padding:10px;
}

#shopping-cart-total {
	width: 50%;
	/*height: 300px;*/
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background: #F5F5F5;
	padding: 10px 10px;
	border-radius: 6px;
	box-shadow: 1px 1px 3px #AAA;
	float:right;
}

#shopping-cart-total td {
	padding:6px 20px;
}

#shopping-cart-total td strong{
	font-size: 20px;
	font-weight: bold;
}

/*checkout*/
.field {
	margin: 10px 0px;
}

.error {
	color: #C00000;
}

.heading {
	margin:4px 0px; 
	font-family: 'Open Sans Condensed', sans-serif; 
	font-size:16px;
	font-weight: 700;
}